Subject: Ticket Assigned - 9421276586 - Reschedule Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 10:02:06 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421276586 - Reschedule Delivery Pavel Kos                    Hi!           01:44 PM, 22nd Mar                     Pavel Kos                    I have order 9421276586           01:44 PM, 22nd Mar                     Pavel Kos                             01:45 PM, 22nd Mar                     Pavel Kos                    Kindly note - all items need to delivery together at 31.03           01:46 PM, 22nd Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           01:46 PM, 22nd Mar                   Ali                   Kindly confirm if you wish to receive all the items including the household on 31st March so I can assist you further.           01:49 PM, 22nd Mar                     Pavel Kos                    Yes, is it correct           01:51 PM, 22nd Mar                   Ali                   I would like to inform you that an escalation will be raised to the team to postpone the delivery to 31st of March, kindly provide me with your email.           01:54 PM, 22nd Mar                     Pavel Kos                    [email-masked]           01:59 PM, 22nd Mar                   Ali                   Thank you for your cooperation.           02:00 PM, 22nd Mar                   Ali                   Is there anything else I can assist you with today?           02:00 PM, 22nd Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           02:01 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5908400